- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoBinaryMetric< A1, A2, R > Class Template Reference

Base class for binary metrics. More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoBinaryMetric< A1, A2, R >:

List of all members.

## Detailed Description

### template<class A1, class A2, class R>
class moeoBinaryMetric< A1, A2, R >

Base class for binary metrics.

Definition at line 36 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h